Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 17:00:07 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sidra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sidra Bot:  Hi Sidra ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8116239117 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96594989018            08:45 PM, 06th Dec                     sidra                    Ok           08:45 PM, 06th Dec                   mayar                   Hi Sidra,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:46 PM, 06th Dec                     sidra                    Hello           08:46 PM, 06th Dec                     sidra                    I would like to inquire about one order placed on 28th of nov           08:46 PM, 06th Dec                     sidra                    Order no is 8116239117           08:47 PM, 06th Dec                     sidra                    The problem I’m facing is that it has been rescheduled three times without any contact from the courier company           08:47 PM, 06th Dec                     sidra                    I receive the text saying that I will receive the order today but no noe is contacting from the courier company           08:48 PM, 06th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:49 PM, 06th Dec                     sidra                    2 days back i got a watsapp msg saying that they can’t locate the address so I resent the location but the guy was like he cannot open it. I sent it again thrice but in the end that person just disappeared without any help or reply           08:49 PM, 06th Dec                   mayar                   Is this your correct contact number 96594989018 ?           08:50 PM, 06th Dec                     sidra                    I have caled your customer service center as well but there has not been any helpful response from their end aswell. The person i talked to half hour hour ago said that i will receive the order today till the end of the day bit it’s already 8 o clock. Secondly why isn’t the landmark group contacting the courier service directly           08:50 PM, 06th Dec                     sidra                    Yes. Its 94989018           08:50 PM, 06th Dec                   mayar                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           08:53 PM, 06th Dec                     sidra                    Alright. Who should I get intouch with after this? Or will you guys contact me yourself?           08:53 PM, 06th Dec                   mayar                   We will update you on [email-masked]           08:56 PM, 06th Dec                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           08:59 PM, 06th Dec                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:59 PM, 06th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3552625